[HQHOST]
HostNum=27
PrimaryHost=13
HostName01=北京联通行情1
IPAddress01=218.25.68.153
Port01=7709
HostName02=北京联通行情2
IPAddress02=58.242.161.11
Port02=7709
HostName03=北京联通行情3
IPAddress03=58.242.161.82  
Port03=7709
HostName04=北京联通行情4
IPAddress04=58.242.161.83   
Port04=7709
HostName05=北京联通行情5
IPAddress05=58.242.161.84
Port05=7709
HostName06=北京联通行情6
IPAddress06=58.242.161.85   
Port06=7709
HostName07=北京联通行情7
IPAddress07=58.242.161.86 
Port07=7709
HostName08=上海电信行情1
IPAddress08=61.177.74.21   
Port08=7709
HostName09=上海电信行情2
IPAddress09=61.177.74.22  
Port09=7709
HostName10=上海电信行情3
IPAddress10=61.177.74.23
Port10=7709
HostName11=上海电信行情4
IPAddress11=61.177.74.24
Port11=7709 
HostName12=上海电信行情5
IPAddress12=61.177.74.25
Port12=7709
HostName13=深圳电信行情1
IPAddress13=218.14.227.164
Port13=7709
HostName14=深圳电信行情2
IPAddress14=218.14.227.165
Port14=7709
HostName15=深圳电信行情3
IPAddress15=218.22.100.118 
Port15=7709
HostName16=深圳电信行情4
IPAddress16=218.22.100.119
Port16=7709
HostName17=深圳电信行情5
IPAddress17=218.22.100.120  
Port17=7709
HostName18=深圳电信行情6
IPAddress18=218.22.100.121  
Port18=7709
HostName19=深圳电信行情7
IPAddress19=218.22.100.122
Port19=7709   
HostName20=深圳电信行情8
IPAddress20=121.34.252.100
Port20=7709
HostName21=深圳联通行情1
IPAddress21=210.83.230.131
Port21=7709
HostName22=沈阳联通行情1
IPAddress22=218.25.10.205
Port22=7709
HostName23=沈阳联通行情2
IPAddress23=218.25.10.206
Port23=7709
HostName24=沈阳联通行情3
IPAddress24=218.25.68.152
Port24=7709
HostName25=绿色通道1
IPAddress25=61.177.74.24
Port25=443
HostName26=绿色通道2
IPAddress26=58.242.161.85
Port26=443
HostName27=绿色通道3
IPAddress27=218.22.100.121
Port27=443
TryOutIP=
TryOutPort=7709

[DSHOST]
Port=7720
IPAddress=
HostNum=4
PrimaryHost=0
HostName01=港股期货联通1
IPAddress01=58.242.161.12
Port01=7721
HostName02=港股期货联通2
IPAddress02=210.83.231.234
Port02=7721
HostName03=港股期货电信1
IPAddress03=121.34.252.193
Port03=7721
HostName04=港股期货电信2
IPAddress04=218.22.100.253
Port04=7721


[INFOHOST]
HostNum=6
PrimaryHost=5
HostName01=北京资讯1
IPAddress01=58.242.161.87
Port01=7711
HostName02=北京资讯2
IPAddress02=58.242.161.88
Port02=7711
HostName03=上海资讯1
IPAddress03=61.177.74.20
Port03=7711
HostName04=上海资讯2
IPAddress04=61.177.74.28
Port04=7711
HostName05=深圳资讯1
IPAddress05=218.14.227.170
Port05=7711
HostName06=深圳资讯2
IPAddress06=218.14.227.171
Port06=7711
INFO=1
AUTOPOP=0

[WTHOST]
WT=1
EXTERNWT=0
WTFACE=1
CA=0
HostNum=10
HostName01=北方联通
IPAddress01=202.110.55.181
Port01=7708
HostName02=北方电信
IPAddress02=59.46.84.78
Port02=7708
HostName03=上海联通1
IPAddress03=58.242.161.7
Port03=443
HostName04=上海联通2
IPAddress04=58.242.161.8
Port04=443
HostName05=上海电信1
IPAddress05=218.22.100.248
Port05=443
HostName06=上海电信2
IPAddress06=218.22.100.249
Port06=443
HostName07=深圳联通
IPAddress07=210.83.231.229
Port07=7708
HostName08=深圳电信
IPAddress08=202.104.106.6
Port08=7708
HostName09=绿色通道1
IPAddress09=58.242.161.7
Port09=443
HostName10=绿色通道2
IPAddress10=218.22.100.249
Port10=443
HexinDLLWt=0
PrimaryHost=0


[CHATHOST]
CHAT=0
HostNum=0
PrimaryHost=0
HostName01=
IPAddress01=
Port01=7710
Port=7710
IPAddress=

[PROXY]
HasProxy=0
SockType=0
ProxyPort=1080
ProxyIP=
ProxyUser=
ProxyPass=

[PHONE]
PHONENUM=0
PrimaryPhone=-1
Phone01=8009
Phone02=0

[OTHER]
autoupdate=1
HideLogoTab=1
InitTcpipMode=0
TurnLogo=0
AlwaysGuest=0
PreName=信达证券通达信专业版
ForumURL=www.cindasc.com/news/research.jsp
Corp=信达证券
CorpWeb=www.cindasc.com
AutoUpZip=tdxw3_xdzqv6_tcpip
AutoConnectIn=1
WTF12=0
RiskPost=1
DgzqStyle=0
ForbidSameTime=0
ShowVersoin=1
TitleName=信达证券通达信专业版
WebInfoINI=webinfo.ini
HELPURL=
SysMark=
LogoAdvert=
NoDiskMode=0
WTPreNAME=信达网上交易
HIDESAVEZH=0
MinAuthPassLen=1
WebPageNum=0
MainWebTitle=券商网
WtUserVerifyStyle=0
EnableNLB=1
HintSwitch=1
HasWebInfo=1
AutoupURLDir=http://www.tdx.com.cn/products/autoup/
ALLEQUAL=0
SHOWGBINFO=1
TREEQUIT=0
HasSSL=0
UseLocalData=0
DiffVolMode=0
AtOnceDown=0
ForbidOtherHost=0
CanUsedConnectEver=0
RestRightBtn=0
EveryFirstHost=0
HasUserHost=0
HasDS=1
WTF9=1
TreeCloseBtn=1
HasJBFX=0
HasChat=0
HasTICQ=0
HasCustomPad=1
HasShx=0
docpath=
WebKeyGuy=0
Show3MMP=0
RandSwitch=0
AutoConnectTICQ=0
AutoLogo=0
ReConnectNum=0
EmailStr=投资者教育网站
EmailURL=http://edu.sse.com.cn/sseportal/newedu/home/home.shtml
NeedPlugExe=0
F10Cache1Day=1
LogoTimeOut=8
GLSCVersion=0
HasExDay=0
HasZHB=0
GETFASTHOST=1
Warn=1
NLBOnLogo=1
OnlyOne=0
Version_Title=
FXJSSADDRESS=
SHOWFASTCHECK=1
LOGINKOULING=0
CYFIRST=0
CLEAN=1
GPFILTER=0
ShortRefreshHQ=0
AboutURL=
OtherFileName=customcfg_xdzqv6.zip
TRADEAUTOUP=0
APPLYONLINE=0
NLBLESS=0
ShowZjzhInCombo=1
ShowProtect=1
ALLONESAVE=0
WebInfoURL=
HelpWebStr=
HelpWebURL=
AutoupFromHQHost=0
AlwaysMovingInfo=0
NoAutoup=0
WhichAutoUpInfo=6
ShareMode=0
HabitPath=U:\TdxW\tdxoem\Jcb_lnzq
LittleFluxVersion=0
MaxFluxCount=19200000
WTColorIcon=0
ShowWTServerName=0
EmbedTabSel=1
SaveEmbedTabSel=0
DSAutoStopMinute=0
TdxInfoIniName=tdxinfo.ini
AddZxURL=
AddZxStr=
LogoHelpURL=
LogoHelpStr=
AutoupMakeLinkName=
NoUrgent=0
NetErrorReLogin=1
SupportStatusRoll=0
HasHomePage=0
HasBigToolBar=0

[Chatroom]
username=

[ChatroomColor]
backcolor=10
textcolor=0


[EXTERN]
WTPATH=xiadan.exe
WTNAME=xiadan.exe
WTPATH1=
WTNAME1=
AlongPathFile=
F11WebPageURL=
F11WebPageName=
AlongJy=0
AlongOpenWT=0
AlongOpenHXInfo=0
HKey_Path=
HKey_KeyString=
[UserHost]
WtUserVerifyStyle=1
MiscJyStyle=0
HasAutoRelation=0
HasWebRelation=0
GuestLogin=1
RegisterLogin=0
JyLogin=0
DialogRegister=0
Port=7715
BakPort=7715
GuestLogin_Str=浏览用户
RegisterLogin_Str=注册用户
JyLogin_Str=交易用户
IPAddress=
BakIPAddress=
OnlyWebUser=0
Web_RegisterURL=
Web_UserInfoURL=
ReVerifySpan=20
SpecIPLogin=0
CanDelMySelf=0
SpecIPLogin_Str=总部用户
EnableUserName=1
UserHostEverConnect=0
QSID=信达证券
HexinWtOnlyTXMM=0
CheckUserURL=
[DSHOST]
Port=7720
IPAddress=
HostNum=0
PrimaryHost=-1
[ICQHOST]
Port=7716
IPAddress=
[Integrity]
ChatAreaNum=4
ChatAreaStr01=个股备忘
AreaType01=6
ChatAreaStr02=信息地雷
AreaType02=4
ChatAreaStr03=投资日记
AreaType03=6
ChatAreaStr04=交易委托
AreaType04=9
[VitalBtn]
BtnNum=3
BtnStr01=信达交易
BtnType01=2
BtnStr02=资讯系统
BtnType02=1
BtnStr03=信达网站
BtnType03=0
BtnExecFile03=http://www.cindasc.com/

[IETOOLBAR]
TOOLFLAG=0
TOOLKEY=
TOOLTEXT=信达证券通达信专业版
TOOLPATH=信达证券通达信专业版
TOOLNAME=TdxW.exe
[SHELLEXE]
EXENUM=0
[STARTMENU]
HASHDIR=0
HDIRNAME=
[Version]
NewJy=0
HasVipJy=0
HasCXMode=0
InsideVersion=0
OnlyHK=0
[TDXPROXY]
HasTdxProxy=0
IP=
Port=0
Desc=
IP2=
Desc2=
Port2=0
IP3=
Desc3=
Port3=0
IP4=
Desc4=
Port4=0
IP5=
Desc5=
Port5=0
IP6=
Desc6=
Port6=0
IP7=
Desc7=
Port7=0
IP8=
Desc8=
Port8=0
IP9=
Desc9=
Port9=0
IP10=
Desc10=
Port10=0
[USER]
UserName=GUEST
SavePass=0
[OTHERHOST]
L2PrimaryHost=0
